package com.yeejoin.amos.maintenance.business.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("巡检图片上传参数")
public class CheckImgParam {
	@ApiModelProperty("巡检id")
	private long checkId;
	@ApiModelProperty("巡检项id")
	private long inputItemId;
	@ApiModelProperty("点id")
	private long pointId;
	@ApiModelProperty("拍照名称")
	private String name;
	public long getCheckId() {
		return checkId;
	}
	public void setCheckId(long checkId) {
		this.checkId = checkId;
	}
	public long getInputItemId() {
		return inputItemId;
	}
	public void setInputItemId(long inputItemId) {
		this.inputItemId = inputItemId;
	}
	public long getPointId() {
		return pointId;
	}
	public void setPointId(long pointId) {
		this.pointId = pointId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
}
